/* Änderung Farbe Hamburger Menü in Smartphone-Ansicht */
.container-header .navbar-toggler {
  color: #9b3535;
  cursor: pointer;
  border: 0px solid #fff;
}

/* Änderung Farbe Container Header */
.container-header .navbar-brand:hover, .container-header .navbar-brand:focus {
  color: #ffffff;
}

/* Änderung Padding Header Container */
.container-header .grid-child {
  padding: 0em;
}

/* Änderung der Boxen (Card) */
.card {
  --card-border-color: #9b3535;
}
.card-header {
  background-color: #9b3535;
  color: #ffffff;
}

/* Änderung Footer */
.footer .grid-child {
  justify-content: center;
}